	/* COUNTDOWN */
#defaultCountdown {
  height: 45px;
  margin: 20px auto;
  position: relative;
  font-family:  'Open Sans', sans-serif !important;
  font: 13px;
  width:360px;
}
.countdown_rtl {
  direction: rtl;
}
.countdown_descr {
  color: pink;
}
.countdown_row {
  clear: both;
  width: 100%;
}
.countdown_show1 .countdown_section {
  width: 98%;
  padding-bottom: 10px;
  color: #ffffff;
}
.countdown_show2 .countdown_section {
  width: 48%;
  padding-bottom: 10px;
  color: #ffffff;
}
.countdown_show3 .countdown_section {
  width: 32.5%;
  padding-bottom: 10px;
  color: #ffffff;
}
.countdown_show4 .countdown_section {
  width: 24%;
  padding-bottom: 10px;
  color: #ffffff;
}
.countdown_show5 .countdown_section {
  width: 19.5%;
  padding-bottom: 10px;
  color: #ffffff;
}
.countdown_show6 .countdown_section {
  width: 16.25%;
  padding-bottom: 10px;
  color: #ffffff;
}
.countdown_show7 .countdown_section {
  width: 14%;
  padding-bottom: 10px;
  color: #ffffff;
}
.countdown_section {
  display: block;
  float: left;
  font: 18px 'Open Sans', sans-serif;
  text-align: center;
  margin: 1px;
}
.countdown_amount {
  font: 48px  'Open Sans', sans-serif;
  display: block;
  color: white;
  background: rgba(255, 255, 255, 0.3);
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
  width: 100%;
  padding: 20px 0px;
}
.countdown_descr {
  display: block;
  width: 100%;
}
.countdown_section .clear {
  height: 10px;
}

